body {
    background: white; /* overrides wiki styles */
}

@media (max-width: 990px) {
    .TopMenu {
        min-width: 0;
    }

    .main-site-logo {
        width:  120px;
        height: 90px;
    }

    #doc3, .yui-t7 {
        min-width: 0;
    }

    .container {
        max-width: 100%;
    }

    .main-site-logo .svg-logo-block,
    .main-site-logo .image-logo-block {
        display: none;
    }

    .mobileLogo {
        position:        absolute;
        width:           64px;
        height:          64px;
        background:      url(/css/new-logo-circle.svg);
        background-size: contain;
        top:             12px;
        left:            18px;
        transition:      all 0.2s;
    }

    .main-site-header {
        min-height: 100px;
        min-width:  0;
    }

    .fxSearch-suggestion {
        display: none !important;
    }

    .fxSearch {
        left:       100px;
        top:        32px;
        min-width:  0;
        transition: all 0.2s;
    }

    .ny-logo-patch {
        display: none !important;
    }

    .snow-canvas {
        display: none;
    }
}

@media (max-width: 800px) {
    .fxSearch-selectorArrow {
        display: none;
    }

    .js-mediaTypeSelector .fxSearch-selectorLabel {
        display: none;
    }

    .js-mediaTypeSelector .fxSearch-selectorTitle {
        padding-left:    36px;
        background:      none no-repeat center;
        background-size: 24px;
    }

    .js-mediaTypeSelector[data-media="images"] .fxSearch-selectorTitle {
        background-image: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHN0eWxlPSJ3aWR0aDoyNHB4O2hlaWdodDoyNHB4IiB2aWV3Qm94PSIwIDAgMjQgMjQiPg0KICAgIDxwYXRoIGZpbGw9IiNhYWFhYWEiIGQ9Ik04LjUsMTMuNUwxMSwxNi41TDE0LjUsMTJMMTksMThINU0yMSwxOVY1QzIxLDMuODkgMjAuMSwzIDE5LDNINUEyLDIgMCAwLDAgMyw1VjE5QTIsMiAwIDAsMCA1LDIxSDE5QTIsMiAwIDAsMCAyMSwxOVoiIC8+DQo8L3N2Zz4=);
    }

    .js-mediaTypeSelector[data-media="video"] .fxSearch-selectorTitle {
        background-image: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHN0eWxlPSJ3aWR0aDoyNHB4O2hlaWdodDoyNHB4IiB2aWV3Qm94PSIwIDAgMjQgMjQiPg0KICAgIDxwYXRoIGZpbGw9IiNhYWFhYWEiIGQ9Ik0xNywxMC41VjdBMSwxIDAgMCwwIDE2LDZINEExLDEgMCAwLDAgMyw3VjE3QTEsMSAwIDAsMCA0LDE4SDE2QTEsMSAwIDAsMCAxNywxN1YxMy41TDIxLDE3LjVWNi41TDE3LDEwLjVaIiAvPg0KPC9zdmc+);
    }

    .fxSearch-buttonBag label {
        width: 48px;
    }

    .fxSearch-loupeImage {
        left: 8px;
    }

    .fxSearch-selectorTitle {
        padding: 0 12px;
    }

    .TopMenu-list.-left {
        height:   40px;
        overflow: hidden;
    }

    .TopMenu-list.-left.-opened {
        background-color: #ddd;
        box-shadow:       0 0 7px rgba(0, 0, 0, .4);
        z-index:          1;
        height:           auto;
    }

    .TopMenu-list.-left .TopMenu-item {
        float:         none;
        display:       block;
        text-align:    left;
        padding-left:  34px;
        padding-right: 24px;
    }

    .TopMenu-list.-left .TopMenu-icon {
        display: inline-block;
    }

    .TopMenu-item.-menu {
        display: block;
    }

    .TopMenu-list.-left .TopMenu-item.-home {
        display: none;
    }
}

@media (max-width: 500px) {
    .fxSearch-secondInput {
        display: none;
    }

    .mobileLogo {
        width:  48px;
        height: 48px;
        top:    20px;
        left:   10px;
    }

    .fxSearch {
        left: 68px;
    }

    .TopMenu-item--userName {
        max-width: 10em;
    }
}